Raise WARNS in secure/ as high as possible and fix some resulting warnings.
[dragonfly.git] / secure / usr.bin / ssh-vulnkey / Makefile
1 # $FreeBSD: src/secure/usr.bin/ssh-keyscan/Makefile,v 1.1.2.3 2002/07/03 22:20:32 des Exp $
2 # $DragonFly: src/secure/usr.bin/ssh-vulnkey/Makefile,v 1.1 2008/05/16 11:44:56 corecode Exp $
3
4 PROG=   ssh-vulnkey
5 SRCS=   ssh-vulnkey.c roaming_dummy.c
6 WARNS?= 2
7
8 .include "../../Makefile.ssh.common"
9 .include <bsd.prog.mk>